/* You can add global styles to this file, and also import other style files */
@import '~bootstrap/dist/css/bootstrap.min.css';
// regular style toast 
@import '~ngx-toastr/toastr';
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif;background-color: whitesmoke; }
// *************************** UI DROPDOWN CSS *****************************//
.ui-dropdown-panel {
    margin-left: -2em;
}
.mat-progress-bar{
    position: fixed !important;
}